Subject: [Sip] Revised SIP agenda

From: Dean Willis <[email-masked]>
Date: Tue, 6 Mar 2007 14:20:17 -0600

I've very slightly tweaked the SIP agenda. I had the wrong room for  
one of the sessions, adjusted timing slightly, and added another  
draft to the "If we have time" wish list.

Draft Agenda, SIP at IETF 68

Session 1: Tuesday March 20, 2007 1740-1840 Grand Ballroom

Note: conflicts with pkix, try and avoid security discussions

Discussion Lead
Topic
Reading List
Est. Time
Chairs
Agenda bash, status, announcements
This document
5
Jonathan Rosenberg
ICE Option Tag
draft-ietf-sip-ice-option-tag-01
15
Jonathan Rosenberg
GRUU changes
draft-ietf-sip-gruu-12
20
Robert Sparks
Process for Revising 3261
Mechanism for Publication
Prioritization of Issues
Which current drafts are bugfixes?

20
Session 2: Wednesday, March 21, 2007 1300-1500 Congress II

Discussion Lead
Topic
Reading List
Est. Time
Francois Audet
SIPS: Guidelines
draft-ietf-sip-sips-02
30
Cullen Jennings
Outbound
draft-ietf-sip-outbound-07
45
If time permits ...
Marc Petit-Hugueinin
Fragmentation
draft-petithuguenin-sip-outbound-fragmentation-02
15
Jae Woo Lee
Henning Schulzrinne
SIP URI Service Discovery using DNS-SD
draft-lee-sip-dns-sd-uri-00
15
Mayumi Munakata
Clarification of Privacy
draft-munakata-sip-privacy-clarified-00
15
Thomas Froment
Record route management
draft-froment-sip-record-route-fix-00
10

I've very slightly tweaked the SIP agenda. I had the wrong room for  
one of the sessions, adjusted timing slightly, and added another  
draft to the "If we have time" wish list.

Draft Agenda, SIP at IETF 68

Session 1: Tuesday March 20, 2007 1740-1840 Grand Ballroom

Note: conflicts with pkix, try and avoid security discussions

Discussion Lead
Topic
Reading List
Est. Time
Chairs
Agenda bash, status, announcements
This document
5
Jonathan Rosenberg
ICE Option Tag
draft-ietf-sip-ice-option-tag-01
15
Jonathan Rosenberg
GRUU changes
draft-ietf-sip-gruu-12
20
Robert Sparks
Process for Revising 3261
Mechanism for Publication
Prioritization of Issues
Which current drafts are bugfixes?

20
Session 2: Wednesday, March 21, 2007 1300-1500 Congress II

Discussion Lead
Topic
Reading List
Est. Time
Francois Audet
SIPS: Guidelines
draft-ietf-sip-sips-02
30
Cullen Jennings
Outbound
draft-ietf-sip-outbound-07
45
If time permits ...
Marc Petit-Hugueinin
Fragmentation
draft-petithuguenin-sip-outbound-fragmentation-02
15
Jae Woo Lee
Henning Schulzrinne
SIP URI Service Discovery using DNS-SD
draft-lee-sip-dns-sd-uri-00
15
Mayumi Munakata
Clarification of Privacy
draft-munakata-sip-privacy-clarified-00
15
Thomas Froment
Record route management
draft-froment-sip-record-route-fix-00
10

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip